Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 2013087 - gdb-11.1 is available
Summary: gdb-11.1 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: gdb
Version: 35
Hardware: All
OS: Unspecified
unspecified
medium
Target Milestone: ---
Assignee: Kevin Buettner
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2021-10-12 04:54 UTC by Kevin Buettner
Modified: 2021-11-05 01:55 UTC (History)
9 users (show)

Fixed In Version: gdb-11.1-2.fc34
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2021-11-05 01:55:01 UTC
Type: Bug
Embargoed:


Attachments (Terms of Use)

Description Kevin Buettner 2021-10-12 04:54:57 UTC
gdb-11.1 is available upstream, but latest version in Fedora is gdb-10.2.

(I'm working on gdb-11.1 rebases for Fedora 34, 34, and Rawhide. I needed a suitable bug number for 'fedpkg update'.)

Comment 1 Fedora Update System 2021-10-19 03:46:19 UTC
FEDORA-2021-9f1f3732e0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f1f3732e0

Comment 2 Fedora Update System 2021-10-19 16:13:10 UTC
FEDORA-2021-9f1f3732e0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2021-9f1f3732e0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2021-9f1f3732e0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 3 Fedora Update System 2021-11-05 01:55:01 UTC
FEDORA-2021-9f1f3732e0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.